Trendtracker Connect
Endpoints

Search Investments

Returns investments from the knowledge graph, based on the input filters.

POST
/facts/investments/search

Authorization

APIKeyHeader license
x-api-key<token>

In: header

Scope: license

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://connect-api.trendtracker.ai/facts/investments/search" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "certainty": 0,
      "id": "string",
      "investmentType": "angel",
      "announcedOn": "2019-08-24",
      "amount": 0,
      "investors": [
        {
          "id": "string",
          "name": "string"
        }
      ],
      "investee": {
        "id": "string",
        "name": "string"
      }
    }
  ],
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}